#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.0
visibility:           public
id:                   warp-tls-3.3.0-e88VqBSkqTFsBqaaH2GeS
key:                  warp-tls-3.3.0-e88VqBSkqTFsBqaaH2GeS
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  64aac40047299a965ebc564e055dde58
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpTLS
import-dirs:          /usr/lib/ghc-8.10.2/site-local/warp-tls-3.3.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/warp-tls-3.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/warp-tls-3.3.0
hs-libraries:         HSwarp-tls-3.3.0-e88VqBSkqTFsBqaaH2GeS
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    network-3.1.2.0-L7DLqacuJnMKoEpBovBm5L
    streaming-commons-0.2.2.1-G6RbF4RQkCs7BfGHSI6MVv
    tls-1.5.4-5ouzBtkkIW44Jd4Esh4nih
    tls-session-manager-0.0.4-7bjfYf3KDeJJeOgl0x3VoL
    wai-3.2.2.1-JL5bbbP9dpWJppRyE0BM2o
    warp-3.3.13-8DzNx6QE9teLUBIwALHyQB

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

